Follow us:
Store 

Frequently asked questions

 

Are your products compatible with all browsers?

Yes, our plugins and templates are compatible with all modern browsers: Internet Explorer 7+, Firefox 2+, Safari 3 and Chrome. We still working hard to provide an additional compatibility for Internet Explorer 6. And in most of cases it is supported as well.

 

I don’t have time/skills/desire to do the installation myself. Can you help me?

We offer installation services and customization of script for 15 usd.

 

I want to customize your plugin(template) to add additional functionality or make it fit my design. Can you help me?

To request customization please contact us directly. 

 

I have seen some of plugin packages like this on warez forums. Why do I need to pay for them?

1. Secure code. It’s possible to add only a few extra lines of code to any mod/plug-in and it will steal your users’ personal information or change the administrator’s password. Do you really trust people who steal from others?

2. Support. If you have a problem with installation or conflict with other plugin - this will be resolved asap.

3. Free updates. You support new development by purchasing licenses. And get new features in updates for free.

 

If you have any questions please feel free to use our contact form.

 

 


HomeHome

Cart

(empty)

Subscribe

Receive information about new updates and discounts.